.wp-block-columns.is-style-col-gap .wp-block-column {
  padding-left: var(--wp--custom--spacing--sl) !important;
  padding-right: var(--wp--custom--spacing--sl) !important;
}

@media (min-width: 782px) {
  .wp-block-columns.is-style-col-gap-desktop .wp-block-column {
    padding-left: var(--wp--custom--spacing--sl) !important;
    padding-right: var(--wp--custom--spacing--sl) !important;
  }
}

@media (max-width: 781px) {
  .wp-block-columns.is-style-col-gap-mobile .wp-block-column {
    padding-left: var(--wp--custom--spacing--sl) !important;
    padding-right: var(--wp--custom--spacing--sl) !important;
  }
}

.wp-block-quote {
  box-shadow: 8px 8px var(--wp--preset--color--main-contrast) !important;
}

/* #BUTTONS */
.wp-block-button:not(
    #sc-tax-filters .waf-tax-form .wp-block-buttons .wp-block-button
  ):hover {
  box-shadow: 4px 4px 0px 0px black;
  border-radius: 8px;
}
.wp-block-button:not(
    #sc-tax-filters .waf-tax-form .wp-block-buttons .wp-block-button
  ):hover
  a {
  background-color: var(--wp--preset--color--primary);
  border: 1px solid var(--wp--preset--color--black);
}

.wp-block-button.has-primary-background-color:not(
    #sc-tax-filters .waf-tax-form .wp-block-buttons .wp-block-button
  ):hover
  a {
  background-color: var(--wp--preset--color--primary);
  border: 1px solid var(--wp--preset--color--black);
}

.wp-block-button .wp-block-button__link {
  text-transform: none !important;
  filter: none;
}
.wp-block-button.is-style-small .wp-block-button__link {
  padding: var(--wp--custom--spacing--xxs) var(--wp--custom--spacing--xs) !important;
}
.wp-block-button.is-style-outlined .wp-block-button__link {
  border: 1px solid var(--wp--preset--color--black) !important;
}
.wp-block-button.is-style-small-outlined .wp-block-button__link {
  padding: var(--wp--custom--spacing--xxs) var(--wp--custom--spacing--xs) !important;
  border: 1px solid var(--wp--preset--color--black) !important;
}
.wp-block-button.is-style-underlined .wp-block-button__link {
  text-decoration: underline;
}
.wp-block-button.is-style-small-underlined .wp-block-button__link {
  padding: var(--wp--custom--spacing--xxs) var(--wp--custom--spacing--xs) !important;
  text-decoration: underline;
}
/* Button we call you black telephone icon */
.wp-block-button.sc-we-call-you {
  position: relative;
}
.wp-block-button.sc-we-call-you .wp-block-button__link {
  padding-left: 44px;
  text-transform: unset;
}

.wp-block-button.sc-we-call-you.black .wp-block-button__link::before {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/Medium.png) !important;
  position: absolute;
  left: 16px;
  top: 18px;
  width: 24px;
  height: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
/* Button we call you white telephone icon */

.wp-block-button.sc-we-call-you.white .wp-block-button__link::before {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/white-phone.png) !important;
  position: absolute;
  left: 16px;
  top: 18px;
  width: 24px;
  height: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
/* #LINKS */
.sc-link {
  position: relative;
}
.sc-link.underline {
  font-weight: var(--wp--custom--font-weight--semi-bold);
  text-decoration: underline !important;
}
.sc-link::after {
  content: "";
  position: absolute;
  right: -24px;
  top: -1px;
  width: 24px;
  height: 24px;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/arrow_symbol.png) !important;
}
/* #LIST */

ul.sc-list li,
.wpct-accordion-content ul li {
  list-style: disc;
  margin-left: var(--wp--preset--spacing--20) !important;
}

/* #TABLE */

.wp-block-table table {
  border-collapse: separate;
  border-spacing: 0;
  font-size: 14px;
}
@media (max-width: 1024px) {
  .wp-block-table table {
    font-size: 12px;
  }
}
.wp-block-table th {
  border: 4px solid var(--wp--preset--color--black);
  background: var(--wp--preset--color--black);
  color: white;
}
.wp-block-table tr td {
  border: 1px solid black;
  border-right: 0px solid var(--wp--preset--color--black);
  border-bottom: 0px;
}

.wp-block-table th:first-child {
  border-top-left-radius: 16px;
}
.wp-block-table th:last-child {
  border-top-right-radius: 16px;
}

.wp-block-table tbody tr td:first-child {
  border-left: 4px solid var(--wp--preset--color--black);
}
.wp-block-table tbody tr:last-child td:first-child {
  border-bottom-left-radius: 16px;
}
.wp-block-table tbody tr td:last-child {
  border-right: 4px solid var(--wp--preset--color--black);
}
.wp-block-table tbody tr:last-child td {
  border-bottom: 4px solid var(--wp--preset--color--black);
}
.wp-block-table tbody tr:last-child td:last-child {
  border-bottom-right-radius: 16px;
}

/* #SC-LAYOUT-HOME block */
/*Desktop*/
#sc-layout-home-height {
  padding: 96px 120px;
}
/*Mobile-tablet*/
@media (max-width: 1024px) {
  #sc-layout-home-height {
    padding: 48px 24px;
  }
}
/*Desktop*/
#sc-layout-home {
  padding: 60px 120px;
}
/*Mobile-tablet*/
@media (max-width: 1024px) {
  #sc-layout-home {
    padding: 60px 24px;
  }
}
/* #SC-LAYOUT block */
/*Desktop*/
#sc-layout {
  padding: 56px 96px;
}
/*Mobile-tablet*/
@media (max-width: 1024px) {
  #sc-layout {
    padding: 56px 24px;
  }
}
/* #SC-LAYOUT-STRETCH block */
/*Desktop*/
#sc-layout-stretch {
  padding: 96px 96px;
}
/*Mobile-tablet*/
@media (max-width: 1024px) {
  #sc-layout-stretch {
    padding: 48px 24px;
  }
}
/* #SC-VERICAL-LAYOUT 120 block */
/*Desktop*/
#sc-vertical-120 {
  padding: 120px 0px;
}
/*Mobile-tablet*/
@media (max-width: 1024px) {
  #sc-vertical-120 {
    padding: 60px 0px;
  }
}
/* #SC-VERICAL-LAYOUT 60 block */
/*Desktop*/
#sc-vertical-60 {
  padding: 60px 0px;
}
/*Mobile-tablet*/
@media (max-width: 1024px) {
  #sc-vertical-60 {
    padding: 60px 0px;
  }
}
/* #COLUMNS */
/*Desktop*/
/*Mobile-tablet*/
@media (max-width: 1024px) {
  #sc-column-text {
    padding-left: 0 !important;
  }
}

/* #SLIDERS */

/* BIG ARROW SLIDER */
/* desktop */

#big-arrow-slider {
  position: relative;
}
#big-arrow-slider .slick-list {
  padding: 96px 7% 0px 0px !important;
}
#big-arrow-slider .slick-slide {
  margin: 0 15px;
}
#big-arrow-slider .wpct-block-slider-arrows {
  gap: 1rem !important;
  right: 96px;
  position: absolute;
  top: -84px;
}
#big-arrow-slider .wpct-block-slider-arrows .slick-arrow,
#big-arrow-slider .wpct-block-slider-arrows-mobile .slick-arrow {
  background: var(--wp--preset--color--black);
  border-radius: 8px;
  width: 60px;
  height: 50px;
  padding: 16px;
  margin: 0;
}
#big-arrow-slider .wpct-block-slider-arrows .slick-arrow::before,
#big-arrow-slider .wpct-block-slider-arrows-mobile .slick-arrow::before {
  content: "";
  height: 25px !important;
  left: 30%;
  position: absolute !important;
  top: 25%;
  width: 25px !important;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/arrow.png) !important;
}
/* mobile */
@media (max-width: 782px) {
  #big-arrow-slider .slick-list {
    padding: 88px 20% 0px 0 !important;
    /* height: 100% !important; */
  }
  #big-arrow-slider .slick-slide {
    margin: 0 8px;
  }
  #big-arrow-slider .wpct-block-slider-arrows-mobile {
    gap: 1rem !important;
    left: 0px;
    position: absolute;
    top: 0;
  }
}

/* PAGINATION-SLIDER */
/* desktop */

#pagination-slider {
  position: relative;
}
#pagination-slider .slick-list {
  padding: 60px 15% 60px 15% !important;
  height: 100% !important;
}
#pagination-slider .slick-slide {
  margin: 0 12px;
}
#pagination-slider .wpct-block-slider-arrows,
#pagination-slider .wpct-block-slider-arrows-mobile {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -25px;
}
#pagination-slider .wpct-block-slider-arrows .slick-arrow,
#pagination-slider .wpct-block-slider-arrows-mobile .slick-arrow {
  background: transparent;
}
#pagination-slider .wpct-block-slider-arrows .slick-arrow:before,
#pagination-slider .wpct-block-slider-arrows-mobile .slick-arrow:before {
  content: "";
  height: 25px !important;
  left: 30%;
  position: absolute !important;
  top: 18%;
  width: 25px !important;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/Right_long.png) !important;
}
#pagination-slider ul.slick-dots {
  justify-content: center;
  font-size: var(--wp--preset--font-size--large);
}
#pagination-slider ul.slick-dots li {
  margin: 0;
}

/* TITLE WITH CLOUDS */
#title-container-clouds {
  position: relative;
}
#title-container-clouds #left {
  position: absolute;
  left: -180px;
  top: 0;
}
#title-container-clouds .wp-block-heading {
  z-index: 3;
}
#title-container-clouds #right {
  position: absolute;
  right: -90px;
  top: 66px;
}
@media (max-width: 1024px) {
  #title-container-clouds #left {
    position: absolute;
    left: 0px;
    top: -56px;
  }
  #title-container-clouds #right {
    right: 0px;
    top: 0px;
  }
}

/* SHARE ARTICLE BLOCK */

#sc-share-article-block figure {
  position: relative;
  width: 383px;
  height: 282px;
}

#sc-share-article-block figure img {
  position: absolute;
  right: 0px;
  top: -90px;
}

@media (max-width: 782px) {
  #sc-share-article-block > .wp-block-group {
    flex-direction: column-reverse;
  }
}
